
QGIS Application - Feature request #5865

Improve the WFS capabilities GUI in "project properties" -> "ows server"

2012-06-25 10:35 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15328

Description

A select all/unselect all buttons are missing. For large projects the GUI is then not proper to allow select the layers to be published as

WFS.

Associated revisions

Revision 89f10513 - 2012-10-04 06:56 PM - Giuseppe Sucameli

add select/unselect buttons in project properties->OWS server->WFS layers (fix #5865)

History

#1 - 2012-10-04 09:57 AM - Giuseppe Sucameli

- Status changed from Open to Closed

Fixed in changeset commit:"89f105131484132aebea8940ca65785a9d7c63a0".

2024-05-09 1/1


